1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

70-291 - WSUS Version...?

Discussion in 'Network Infrastructure' started by nXPLOSi, Jan 21, 2013.

  1. nXPLOSi

    nXPLOSi Terabyte Poster

    2,874
    30
    151
    Hi All,

    I'm currently trying to get my MCSA 2003 complete as soon as possible, with just the beast of 70-291 left. I've read through the MSPress book and done the labs along the way, awaiting the moment that the WSUS came up, which it never did! I've since learnt that this has been asked before as to what to study for it etc, but my main issue is what version will be in the exam!? Would it be the latest version or would it be version 2 that was more around the time of the book etc?

    I can't really find any useful guidance on the MS website, or anywhere else for that matter! Is there any solid way of finding out?

    :blink

    EDIT: I've just realised the last lesson in the last chapter that I'm just about to start, is WSUS. Hopefully it will shed a little light on what version to download and play with.. watch this space! :)
     
    Last edited: Jan 21, 2013
    Certifications: A+, Network+, Security+, MCSA 2003 (270, 290, 291), MCTS (640, 642), MCSA 2008
    WIP: MCSA 2012
  2. ade1982

    ade1982 Megabyte Poster Forum Leader

    566
    12
    52
    I seem to remember it was WSUS 3, but it might have been WSUS 2. I don't think it makes a massive difference, as long as you aren't using SUS, which was the predecessor of it all and was covered in the first edition of the book.
     
  3. nXPLOSi

    nXPLOSi Terabyte Poster

    2,874
    30
    151
    Ahh ok that's cool then, I had read somewhere that they're quite different versions, I'll have a read of the lesson in the MS Press and I'll assume there is a practice or two about installing and configuring so from that I should be sorted! 8)
     
    Certifications: A+, Network+, Security+, MCSA 2003 (270, 290, 291), MCTS (640, 642), MCSA 2008
    WIP: MCSA 2012
  4. ryankidman

    ryankidman Bit Poster

    26
    0
    2
    WSUS 3 is very compatible to MCSA 2003
     
  5. nXPLOSi

    nXPLOSi Terabyte Poster

    2,874
    30
    151
    I've taken up WSUS 3.0 for my lab and will be using that to study so hopefully won't be too bad. Although the look and feel has changed from the books screenshots, the general functionality and options seem to be the same.
     
    Certifications: A+, Network+, Security+, MCSA 2003 (270, 290, 291), MCTS (640, 642), MCSA 2008
    WIP: MCSA 2012
  6. ade1982

    ade1982 Megabyte Poster Forum Leader

    566
    12
    52
    For the exam, and in general, you will need ot know how to create a replica and how to change downstream servers etc. Potentially look at group policy and client side targetting as well. (You need to do that to make it work anyway)
     

Share This Page

Loading...